* {
	font-family: '微软雅黑';
}

.index_goodstype p {
	font-size: 24px;
	font-weight: bold;
	text-align: left;
}

.index_goodstype {
	padding-left: 16.5%;
	padding-right: 16.5%;
	padding-top: 85px;
	padding-bottom: 115px;
}

.bf_jian {
	background-color: #063c94;
	width: 25px;
	height: 25px;
	text-align: center;
	margin-top: 3px;
}

.bf_jianP {
	display: flex;
	justify-content: space-between;
	width: 91%;
	padding-top: 27px;
	color: #063c94;
}

.index_about {
	padding-left: 16.5%;
	padding-right: 16.5%;
	background-image: url(../img/index/about.jpg);
	width: 100%;
	/* background-repeat: no-repeat; */
	padding-bottom: 138px;
}

.index_about h2 {
	padding-top: 220px;
	color: white;
	font-size: 66px;
	font-weight: bold;
}

.index_about p {
	padding-top: 58px;
	color: white;
	font-size: 18px;
	font-weight: lighter;
	padding-right: 68%;
}

.index_1 {
	padding-left: 16.5%;
	padding-right: 16.5%;
}

.index_1 p {
	font-size: 14px;
	color: #003c94;
	font-weight: bold;
}

.index_1 span {
	font-size: 14px;
	color: #595757;
}

.index_1img {
	display: flex;
	padding-bottom: 40px;
	padding-top: 50px;
	padding-right: 0;
	padding-left: 4.5%;
}

.index_1img img {
	transition: All 1.5s ease-in-out;
}

.index_1img:hover img {
	transform: rotate(360deg);
}

.index_2 {
	padding-left: 16.5%;
	padding-right: 16.5%;
}

.index_2img {
	padding-bottom: 40px;
	padding-top: 50px;
}

.index_2 p {
	font-size: 19.5px;
	color: #003c94;
	font-weight: bold;
	padding-left: 20px;
	padding-top: 50px;
	margin: 0;
}

.index_2 h5 {
	color: #595757;
	font-size: 13.67px;
	padding-left: 20px;
	padding-top: 20px;
	font-weight: 400;
	margin: 0;
	-webkit-box-orient: vertical;
	height: 60px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
}

.index_2 h4 {
	color: #003c94;
	font-size: 12.45px;
	padding-left: 20px;
	padding-top: 0;
	padding-bottom: 30px;
	font-weight: 400;
	margin: 0;
	margin-top: 80px;
}

.index_3 {
	padding-left: 16.5%;
	padding-right: 16.5%;
}

.index_4 {
	padding-left: 16.5%;
	padding-right: 16.5%;
}

.index_4 h2 {
	font-weight: bold;
	color: white;
	font-size: 21.38px;
	padding-bottom: 35px;
}

.index_4 a {
	color: white;
}

.index_4p {
	color: white;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 18.4px;
	font-weight: lighter;
}

.dibulan {
	padding-left: 16.5%;
	padding-right: 16.5%;
	background: #000000;
}

.bf_dibulan>div {
	display: flex;
}

.bf_dibulan {
	display: flex;
	justify-content: space-between;
}

.bf_dibulan h2 {
	color: white;
	font-size: 18.7px;
	line-height: 26px;
	padding-top: 40px;
	padding-bottom: 40px;
}

.bf_dibulan h1 {
	color: white;
	font-size: 18.7px;
	line-height: 26px;
	padding-top: 40px;
	padding-bottom: 40px;
	padding-left: 20px;
}

.bf_dibulan img {
	cursor: pointer;
}

.navbar-inverse {
	background-color: white;
}

.navbar {
	border: none;
}

.collapse {
	padding-right: 6%;
	background-color: #e6e6e6;
}

.navbar-inverse .navbar-nav>li>a {
	color: #595757;
	font-size: 16.67px;
}

.bf_sea {
	width: 130px;
	background: #FFFFFF url('../img/sea.png') 5px 5px no-repeat;
	padding-left: 30px;
	BORDER: #595656 1px solid;
	FONT-SIZE: 13px;
	COLOR: #000000;
	height: 26px;
}

#bf_sea {
	width: 130px;
	background: #FFFFFF url('../img/sea.png') 5px 5px no-repeat;
	padding-left: 30px;
	BORDER: #595656 1px solid;
	FONT-SIZE: 13px;
	COLOR: #000000;
	height: 26px;
}

.lang {
	font-size: 14px;
	font-family: '微软雅黑';
	padding-top: 3px;
	white-space: nowrap;
}

.bf_lang {
	height: 20px;
	margin-left: 8px;
	margin-top: 5px;
	color: #595757;
	padding: 0;
	font-size: 14.24px;
	border: none;
	appearance: none;
	-webkit-appearance: none;
	background: url(../img/index/three.png) no-repeat right;
	padding-right: 14px;
}

.bf_lang option {
	background-color: #efefef;
}

.bf_nav {
	display: flex;
	justify-content: space-between;
	padding-left: 34%;
	padding-top: 22px;
	height: 75px;
	padding-right: 6%;
}

.bf_logo {
	position: absolute;
	top: 45px;
	width: 21.5%;
	z-index: 99;
	left: 10%;
}

.bf_logo1 {
	display: none;
}

.navbar-header {
	background-color: #e6e6e6;
}

.navbar-inverse .navbar-toggle .icon-bar {
	background-color: black;
}

.navbar-inverse .navbar-nav>li>a:hover,
.navbar-inverse .navbar-nav>li>a:focus {
	color: #003c94;
	background-color: transparent
}

.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:hover,
.navbar-inverse .navbar-nav>.active>a:focus {
	background-color: inherit;
	color: #003c94;
}

.dropdown-menu>li>a:hover {
	background-color: #063c94;
	color: white;
}

.navbar-inverse .navbar-nav>li:hover:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 24%;
	height: 1px;
	width: 52%;
	display: block;
	padding-bottom: 3px;
}

.about_1 {
	color: white;
}

.about_1 .col-md-5 div:first-child {
	color: white;
	font-size: 12px;
	padding-top: 98px;
	font-weight: 500;
}

.about_1 .col-md-5 div:first-child:after {
	content: '';
	display: block;
	background-color: white;
	height: 1px;
	margin-top: 25px;
	width: 53%;
}

.about_2 {
	padding-left: 16.5%;
	padding-right: 16.5%;
}

.upup {
	font-size: 35.8px;
	color: #003c94;
	padding-top: 40px;
}

.about_2 .upup:before {
	content: '';
	display: block;
	background-color: #003c94;
	height: 1px;
	margin-bottom: 15px;
	width: 50%;
}

.time {
	margin-top: 65px;
	overflow: hidden;
	position: relative;
}

.time img {
	z-index: 99;
}

.time li {
	list-style: none;
	float: left;
	width: 12.5%;
	padding-top: 50px;
	text-align: center;
	display: inline-block;
	color: #595757;
	font-size: 20px;
}

.time li:hover {
	list-style: none;
	float: left;
	width: 12.5%;
	padding-top: 50px;
	text-align: center;
	display: inline-block;
	color: #003c94;
	font-size: 20px;
}

.time li:after {
	background: url(../img/about1/cul.jpg) no-repeat;
	content: '';
	position: absolute;
	z-index: 20;
	top: 0;
	margin-left: -32px;
	width: 19px;
	height: 49px;
	cursor: pointer;
}

.time li:hover:after {
	background: url(../img/about1/cul1.jpg) no-repeat;
	content: '';
	position: absolute;
	z-index: 20;
	top: 0;
	margin-left: -32px;
	width: 19px;
	height: 49px;
	cursor: pointer;
}

.time .ali:after {
	background: url(../img/about1/cul1.jpg) no-repeat;
	content: '';
	position: absolute;
	z-index: 20;
	top: 0;
	margin-left: -32px;
	width: 19px;
	height: 49px;
	cursor: pointer;
}

.time ul {
	overflow: hidden;
	white-space: nowrap;
	margin: 0;
	padding-left: 1.5%;
}

.time ul:after {
	content: '';
	height: 1px;
	background: #580000;
	width: 86.6%;
	position: absolute;
	left: 8%;
	top: 10px;
}

.year_1992 {
	background-color: #003c94;
	font-size: 16px;
	color: white;
	width: 12.5%;
	padding-top: 16px;
	padding-left: 1%;
	padding-right: 1%;
	padding-bottom: 1%;
	opacity: 0;
}

.year_1996 {
	background-color: #003c94;
	font-size: 16px;
	color: white;
	width: 12.5%;
	padding-top: 16px;
	padding-left: 1%;
	padding-right: 1%;
	padding-bottom: 1%;
	opacity: 0;
}

.year_2000 {
	background-color: #003c94;
	font-size: 16px;
	color: white;
	width: 12.5%;
	padding-top: 16px;
	padding-left: 1%;
	padding-right: 1%;
	padding-bottom: 1%;
	opacity: 0;
}

.year_2008 {
	background-color: #003c94;
	font-size: 16px;
	color: white;
	width: 12.5%;
	padding-top: 16px;
	padding-left: 1%;
	padding-right: 1%;
	padding-bottom: 1%;
	opacity: 0;
}

.year_2010 {
	background-color: #003c94;
	font-size: 16px;
	color: white;
	width: 12.5%;
	padding-top: 16px;
	padding-left: 1%;
	padding-right: 1%;
	padding-bottom: 1%;
	opacity: 0;
}

.year_2016 {
	background-color: #003c94;
	font-size: 16px;
	color: white;
	width: 12.5%;
	padding-top: 16px;
	padding-left: 1%;
	padding-right: 1%;
	padding-bottom: 1%;
	opacity: 0;
}

.year_2017 {
	background-color: #003c94;
	font-size: 16px;
	color: white;
	width: 12.5%;
	padding-top: 16px;
	padding-left: 1%;
	padding-right: 1%;
	padding-bottom: 1%;
	opacity: 0;
}

.year_2018 {
	background-color: #003c94;
	font-size: 16px;
	color: white;
	width: 12.5%;
	padding-top: 16px;
	padding-left: 1%;
	padding-right: 1%;
	padding-bottom: 1%;
	opacity: 0;
}

.about_3 {
	padding-left: 16.5%;
	padding-right: 16.5%;
	background-color: #003c94;
	padding-top: 125px;
	padding-bottom: 130px;
	color: white;
}

.about_3 .col-md-3 {
	padding: 0;
}

.about_3p {
	font-size: 18px;
	margin-top: 27px;
}

.about_3p:after {
	content: '';
	display: block;
	background-color: #fff;
	height: 1px;
	width: 15px;
	margin: 0 auto;
	margin-top: 10px;
}

.about2_1 {
	padding-left: 16.5%;
	padding-right: 16.5%;
}

.about2_1 p {
	color: #595757;
	font-size: 18px;
	margin-top: 30px;
}

.about2_1p {
	color: #003c94;
	font-size: 24px;
	font-weight: 300;
}

.about2_1p::after {
	content: '';
	display: block;
	background-color: #003c94;
	height: 1px;
	width: 100%;
	margin-top: 15px;
}

.about3_2 {
	padding-left: 16.5%;
	padding-right: 16.5%;
}

.about3_2 h2 {
	font-size: 26px;
	color: #063c94;
}

.about3_2 p {
	font-size: 18px;
	color: #595757;
	width: 70%;
	margin: 0 auto;
}

.about3_2 img {
	margin-bottom: 6px;
}

.about3_img:hover img {
	transform: rotate(360deg);
}

.about3_img img {
	transition: All 1.5s ease-in-out;
}

.goods {
	padding-left: 16.5%;
	padding-right: 16.5%;
}

.goods_fenlei {
	background-color: #063c94;
	position: relative;
	color: white;
	font-size: 22px;
	display: inline-flex;
}

.goods_fenlei p{
	margin: 0;
}

.goods_title {
	background-color: #063c94;
	color: white;
	padding: 13px;
}

.bf_goods .col-md-4 {
	padding: 0;
}

.navbar-nav>li>.dropdown-menu {
	background-color: #595757;
}

.dropdown-menu>li>a {
	color: white;
	font-size: 14.58px;
}

.fenlei {
	padding: 10px 10px 5px 10px;
	width: 100px;
}

.fenlei p {
	margin: 5px 0 5px 0;
	font-size: 16px;
	color: #595757;
}

.download_fu {
	position: absolute;
	top: 0;
	left: 0;
	background-color: #99b1d4;
	z-index: 99;
	width: 100%;
	height: 100%;
	opacity: 0.6;
	text-align: center;
	vertical-align: middle;
	display: none;
}

.video_fu {
	position: absolute;
	top: 0;
	left: 0;
	background-color: #668abf;
	z-index: 99;
	width: 100%;
	height: 100%;
	opacity: 0.6;
	text-align: center;
	vertical-align: middle;
	display: none;
}

.alive {
	display: block !important
}

.news {
	padding-left: 16.5%;
	padding-right: 16.5%;
}

.news .col-md-4 {
	padding: 10px;
}

.news_p {
	padding-left: 20px;
	padding-top: 50px;
	padding-right: 40px;
	padding-bottom: 30px;
	min-height: 246px;
}

.news_p h2 {
	margin: 0;
	font-size: 19.52px;
	color: #003c94;
	font-weight: 600;
}

.news_p h3 {
	margin: 0;
	font-size: 19.52px;
	color: #595757;
	font-weight: 600;
}

.news_p p {
	font-size: 13.67px;
	margin: 0;
	padding-top: 22px;
	color: #595757;
}

.news_p a {
	color: #003c94;
}

.video_p {
	padding-left: 20px;
	padding-top: 50px;
	padding-right: 40px;
	padding-bottom: 30px;
	min-height: 262px;
}

.video_p h2 {
	margin: 0;
	font-size: 19.52px;
	color: #003c94;
	font-weight: 600;
}

.video_p h3 {
	margin: 0;
	font-size: 19.52px;
	color: #595757;
	font-weight: 600;
}

.video_p p {
	font-size: 13.67px;
	margin: 0;
	padding-top: 22px;
	color: #595757;
}

.video_p a {
	color: #003c94;
}

.contact {
	padding-left: 16.5%;
	padding-right: 16.5%;
}

.contact input {
	height: 55px;
}

.contact>.col-md-12 {
	padding: 55px 77px 81px 77px;
	box-shadow: 5px 5px 20px #909090;
	z-index: 9999;
	background-color: white;
}

.contact_p {
	margin-top: 52px;
	padding: 0;
}

.contact_p p {
	font-size: 13px;
	color: #595757;
	margin: 0;
	line-height: 20px;
	margin-left: 5px;
}

.contact_p input {
	margin: 0;
	height: 20px;
}

.contact_p a {
	color: #003c94;
}

.lianxi {
	padding: 40px 106px 56px 52px;
	background-color: #372d2a;
	position: absolute;
	bottom: 0;
	left: 16.5%;
}

.lianxi h2 {
	font-size: 28.35px;
	color: white;
	margin: 0;
	margin-bottom: 56px;
}

.send {
	float: right;
	background-repeat: no-repeat;
	color: white;
	text-align: center;
	width: 105px;
	height: 35px;
	font-size: 16.08px;
	line-height: 35px;
	cursor: pointer;
}

.news_info {
	padding-left: 16.5%;
	padding-right: 16.5%;
	margin-bottom: 100px;
}

.news_info .col-md-8 {
	padding: 0;
	width: 65.8%;
}

.news_info h2 {
	color: #003c94;
	font-size: 28px;
	margin: 0;
	margin-top: 77px;
	margin-bottom: 64px;
}

.news_info h3 {
	color: #003c94;
	font-size: 22px;
	margin: 0;
	margin-top: 100px;
}

.news_info h5 {
	color: #595757;
	margin: 0;
}

.news_info h4 {
	text-align: left;
}

.news_info a {
	color: #003c94;
	font-size: 12.45px;
	/* position: absolute;
	bottom: 0;
	right: 20px; */
}

.news_info_img {
	/* position: absolute;
	bottom: 4px;
	right: 10px; */
	width: 4px;
	height: 6px;
}

.news_info p {
	color: #595757;
	margin-top: 50px;
}

#swiper_h2 {
	position: absolute;
	color: white;
	letter-spacing: 6px;
	font-weight: bold;
	font-size: 75px;
	margin: 0;
	left: 17.7%;
	top: 28.57%
}

#swiper_p {
	position: absolute;
	color: white;
	letter-spacing: 2px;
	line-height: 30px;
	font-weight: 500;
	font-size: 20px;
	margin: 0;
	left: 17.7%;
	top: 47.14%;
	width: 25.5%;
}

#swiper_div {
	position: absolute;
	left: 17.7%;
	top: 70.14%;
	cursor: pointer;
}

.search {
	z-index: 9999;
	position: fixed;
	top: 35%;
	left: 38%;
	background-color: white;
	padding: 40px 60px;
	display: none;
}

#Message {
	height: 145px;
	width: 100%;
	resize: none;
	margin-top: 12px;
}

.col-md-7 .col-md-2 {
	width: 20%;
	padding: 0;
}

.bf_map {
	padding: 0;
}

.contact .col-md-12 .col-md-6 {
	color: #003c94;
	padding-right: 8px;
	padding-left: 8px;
	margin-top: 21px;
}

.contact .col-md-12 .col-md-12 {
	color: #003c94;
	padding-right: 8px;
	padding-left: 8px;
	margin-top: 21px;
}

.about_1_p {
	color: #595757;
	font-size: 18px;
	width: 42%;
	margin: 0 auto;
	margin-bottom: 76px;
}

.loading {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
	background: #ffffff;
}

.loading .pic {
	width: 64px;
	height: 64px;
	/* background: url(images/loading.gif); */
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto
}

.loading .pic i {
	display: block;
	float: left;
	width: 6px;
	height: 50px;
	background: #399;
	margin: 0 2px;
	transform: scaleY(0.4);
	animation: load 1.2s infinite;
}

.loading .pic i:nth-child(1) {
	animation-delay: 0.1s
}

.loading .pic i:nth-child(2) {
	animation-delay: 0.2s
}

.loading .pic i:nth-child(3) {
	animation-delay: 0.3s
}

.loading .pic i:nth-child(4) {
	animation-delay: 0.4s
}

.loading .pic i:nth-child(5) {
	animation-delay: 0.5s
}

@keyframes load {

	0%,
	40%,
	100% {
		transform: scaleY(0.4)
	}

	20% {
		transform: scaleY(1)
	}
}

@media only screen and (min-width: 769px) and (max-width: 1568px) {
	#swiper_h2 {
		position: absolute;
		color: white;
		letter-spacing: 6px;
		font-weight: bold;
		font-size: 55px;
		margin: 0;
		left: 17.7%;
		top: 18.57%
	}

	#swiper_p {
		position: absolute;
		color: white;
		letter-spacing: 2px;
		line-height: 30px;
		font-weight: 500;
		font-size: 20px;
		margin: 0;
		left: 17.7%;
		top: 35.14%;
		width: 25.5%;
	}

	#swiper_div {
		position: absolute;
		left: 17.7%;
		top: 70.14%;
		cursor: pointer;
	}

	.bf_dibulan {
		display: block;
	}

	.about2_1p {
		font-size: 21px;
	}

	.index_4 h2 {
		font-size: 19px;
	}

	.index_4p {
		font-size: 17px;
	}
}

@media only screen and (min-width: 769px) {
	.navbar-inverse .navbar-nav>.active>a:after {
		content: '';
		position: absolute;
		bottom: 0;
		left: 24%;
		height: 1px;
		width: 52%;
		display: block;
		padding-bottom: 3px;
		background-image: url(../img/index/xiahua.png);
	}

	.navbar-inverse .navbar-nav>.dropdown:hover>a:after {
		content: '';
		position: absolute;
		bottom: 0;
		left: 24%;
		height: 1px;
		width: 52%;
		display: block;
		padding-bottom: 3px;
		background-image: url(../img/index/xiahua.png);
	}

	.navbar-inverse .navbar-nav>.dropdown:hover>a:after {
		content: '';
		position: absolute;
		bottom: 0;
		left: 24%;
		height: 1px;
		width: 52%;
		display: block;
		padding-bottom: 3px;
		background-image: url(../img/index/xiahua.png);
	}
}

@media only screen and (min-width: 100px) and (max-width: 769px) {
	.bf_nav {
		display: none;
	}

	.about_1_p {
		width: 100%;
	}

	.index_1 {
		padding-left: 10px;
		padding-right: 10px;
	}

	.contact>.col-md-12 {
		padding: 15px;
	}

	.bf_map iframe {
		visibility: hidden;
		height: 400px;
	}

	.lianxi {
		top: 28%;
	}

	.bf_sea {
		display: none;
	}

	.col-md-7 .col-md-2 {
		padding: 0;
		width: 100%;
	}

	.index_4 {
		padding: 0 10px;
	}

	.bf_dibulan>div {
		display: block;
	}

	.bf_dibulan {
		display: block;
	}

	.dibulan {
		padding: 0 10px;
	}

	.bf_dibulan h1 {
		padding-top: 10px;
		padding-bottom: 10px;
		padding-left: 0px;
	}

	.bf_dibulan h2 {
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.bf_logo {
		display: none;
	}

	.bf_logo1 {
		width: 50%;
		position: absolute;
		top: 0;
		left: 5%;
		display: block;
		z-index: 99;
	}

	#swiper_h2 {
		display: none;
	}

	#swiper_p {
		display: none;
	}

	#swiper_div {
		display: none;
	}

	.news {
		padding: 0;
	}

	.contact {
		padding-left: 10px;
		padding-right: 10px;
	}

	.goods {
		padding-left: 10px;
		padding-right: 10px;
	}

	.about_1_fa {
		display: none;
	}

	.index_goodstype {
		padding: 10px;
	}

	.index_about p {
		padding-right: 0;
	}

	.index_about h2 {
		padding-top: 50px;
	}

	.index_about {
		padding-bottom: 50px;
	}

	.index_2 {
		padding: 0 10px;
	}
}
